<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="utf-8">
        <style>
            body {
                margin: 0;
            }
            #company_image {
                margin: 0;
                width: 100%;
                height: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                background-image: url(icon.png);
                background-repeat: no-repeat;
                background-size: cover;
                /* height: 667px;
                width: 375px; */
            }
        </style>
    </head>
    <body>
        <div id="company_image"></div>
        <script>
            var tsg = 0;
            myTimer = setInterval(function() {
                tsg++;
                if(tsg == 1) {
                    if(localStorage.getItem('username') == null) {
                        window.location.href = 'ehlel.html';
                    } else {
                        window.location.href = 'first_menu.html';
                    }
                }
            }, 500)
        </script>
    </body>
</html>